cant launch entity developer after moving to a new workstati

Discussion of open issues, suggestions and bugs regarding Entity Developer - ORM modeling and code generation tool
Post Reply
chris0514
Posts: 4
Joined: Wed 09 Sep 2009 09:05

cant launch entity developer after moving to a new workstati

Post by chris0514 » Sat 17 Apr 2010 17:23

We moved our entity developer from an old workstation to a new one and it installed but on attempt to launch an error message says entity developer for dotconnect has encountered a problem and needs to close.
We had this once before and someone help us with it but we cant find the thread about it. We are down as far as creating diagrams etc., by the way we moved dbforge studio and it worked fine after installing .net framework 2.0 spk1. Please help

chris0514
Posts: 4
Joined: Wed 09 Sep 2009 09:05

we found the answer

Post by chris0514 » Sat 17 Apr 2010 18:01

looks like we solved it once again, we dug into the users manual (what a concept) it states that net framework 3.5 spk1 is required for entity developer to work. all is well

Post Reply